[open-modal],
[close-modal] {
  cursor: pointer;
}

[close-modal] {
  text-align: end;
}
[close-modal]::after {
  content: "\00d7";
  font-size: 35px;
  font-weight: 700;
  color: #004480;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 98;
  opacity: 0;
  pointer-events: none;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  display: none;
}
.modal-video iframe {
  width: 100%;
  min-height: 50vh;
}
.modal-overlay {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
.modal.active {
  opacity: 1;
  pointer-events: auto;
}
.modal.active .modal-content {
  margin-top: calc(100vh - 85vh);
}
.modal-content {
  position: relative;
  z-index: 99;
  background-color: #fff;
  margin: 0 auto;
  margin-top: calc(100vh - 70vh);
  padding: 20px;
  width: 80%;
  max-width: 800px;
  -webkit-box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2),
    0 7px 20px 0 rgba(0, 0, 0, 0.17);
  box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.2), 0 7px 20px 0 rgba(0, 0, 0, 0.17);
  -webkit-transition: margin 0.6s;
  -o-transition: margin 0.6s;
  transition: margin 0.6s;
  font-size: 18px;
  max-height: 70vh;
  overflow: scroll;
}
.modal .entry-content {
  max-height: 75vh;
  overflow: hidden;
  padding: 0;
  margin-top: 0;
}
.modal .entry-content img {
  display: block;
}
